{
  "name": "acela-collector",
  "productName": "AcelaCollector",
  "version": "0.0.5",
  "description": "Acela Collector application",
  "main": "./main.prod.js",
  "author": {
    "name": "LookingPoint Inc.",
    "email": "sean@lookingpoint.com",
    "url": "https://www.lookingpoint.com"
  },
  "scripts": {
    "electron-rebuild": "node -r ../internals/scripts/BabelRegister.js ../internals/scripts/ElectronRebuild.js",
    "postinstall": "yarn electron-rebuild"
  },
  "license": "MIT",
  "dependencies": {
    "node-windows": "^0.1.14"
  }
}
